apiVersion: v1
kind: Service
metadata:
    name: mayacontigo-pyme-service
    labels:
        app: mayacontigo-pyme
spec:
    selector:
        app: mayacontigo-pyme
    ports:
        - port: 80
          targetPort: 80
          protocol: TCP
    type: ClusterIP
